Document: python-pystray
Title: pystray Package Documentation
Author: Moses Palmér <moses.palmer@gmail.com>
Abstract: This documentation gives an introduction to pystray.
Section: Programming/Python

Format: HTML
Index: /usr/share/doc/python-pystray-doc/html/index.html
Files: /usr/share/doc/python-pystray-doc/html/*.html
